body,p,h1,h2,h3,h4,h5,h6{
  font-family: "Poppins", sans-serif;
}
.banner {
    position: relative;
    height: 700px;
  }
  
  .banner-video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: -1;
    opacity:30%;
  }
  
  .banner-video video {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
  }
  
  .banner-text {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 1;
    color: #fff;
    width:80%;
  }
  
  .banner-text h1 {
    font-size: 6rem;
    margin-bottom: 20px;
    color:#006BB4;
    font-weight:700;
    background-color: #5cc1cf;
    background-image: linear-gradient(45deg, #5cc1cf, #026cb5);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
  }
  .banner-text p {
    font-size: 2.2rem;
    margin-bottom: 30px;
    color: black;
    font-weight: 500;
  }
  .banner-text button {
    border-radius: 10px;
    cursor: pointer;
    background-color: #0074C4;
    padding: 12px 30px;
    border: 0px;
    color: white;
    font-weight: 600;
    font-size: 1.2em;
    margin: 10px 0px;
    text-decoration: underline;
  }

  /* section 1 */

  .section-1
  {
    margin-top:-150px;
    margin-left:5%;
    margin-right:5%;
    background-color: #006BB4;
    border-radius: 25px 25px;
    background-color: #5cc1cf;
    background-image: linear-gradient( #ffffff 40%, #026cb5 100%);
    background-size: 100%;
    z-index:5;
    position: relative;
  }
  #section1hed1 {
    padding: 5% 5% 1% 5%; 
    margin: 0px;
    font-size: 2em;
    font-weight: 700;
    background: linear-gradient(to right, #18488A 20%, #026cb5 70%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
    display: inline-block;
  }
  #section1p1 {
    padding: 0% 5% 1% 5%;
    font-weight: 400;
    font-size: 1.2em;
    margin-bottom: 0px;
  }

  .section-1-2 {
    background-color: transparent;
    margin-left:0%;
    border-top-left-radius: 25px;
    padding: 1% 0% 2% 4%;
    margin-top: 0%;
  }
  #section1solution {
    
    color:black;
    font-size: 1.6em;
    font-weight: 600;
    padding-bottom: 2%;
  }
  .section1pDiv {
    font-size: 1em;
    border-radius: 18px;
    color: white;
  }
  .d-flex{
    display: flex!important;
  }
  .solutionMobDiv{
    overflow-x: auto;
  }
  .section1pDiv {
    width:450px;
    min-width: 450px;
    padding: 15px 30px 15px 30px   ;
    border-radius: 18px;
    margin-right: 15px;
    margin-bottom: 20px;
    height: 230px;;
  }
  .section1pDiv.blue{
    background-color: #026cb5;
  }
  .section1pDiv.mint{
    background-color: #b5f6ff;
  }

  /* section 3 */
  .section3{
    padding:2%;
  }

  .section3h2 {
    font-size: 4rem;
    margin-bottom: 20px;
    color: #006BB4;
    font-weight: 700;
    background-color: #5cc1cf;
    background-image: linear-gradient(to right, #5cc1cf 20%, #026cb5 60%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    width: 100%;
    display: inline-block;
    text-align: center;
  }
  .blackBorderLineAbout{
    width:150px!important;
    height:2px;
  }
  .section3-2{
    background-color: #5cc1cf;
    background-image: linear-gradient( #A2d9ff 40%, #53ccdc 100%);
    background-size: 100%;
    padding:5%;
  }
  .section3-2-1{
    width:50%;
    padding-right:5%;
  }
  .section3-2-2{
    width:50%;
  }
  .section3-2-1p{
    font-size:1.2em;
  }
  .sliderVideo
  {
    width:250px;
    height:300px;
  }
  .sliderSection1-1{
    width:55%;
    padding-top:30%;
  }
  
  .sliderSection1-2{
    width:45%;
    text-align: center;
  }
  .carousel-control, .carousel-control:focus, .carousel-control:hover {
    color:white!important;
    opacity:100%;
    position:relative;
    background-color: black;
    border-radius:50%;
    height: 40px;
    width: 40px;
    line-height: 26px;
    display: inline-block;
    text-align: center;
    margin-right: 6px;
  }
  .carousel-indicators li {
    display: inline-block;
    width: 45px;
    height: 3px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: grey;
    border: 1px solid grey;
    border-radius: 0px;
}
.carousel-indicators .active {
  width: 45px;
  height: 3px;
  margin:1px;
  background-color: black;
  border: 1px solid black;
  border-radius: 0px;
  position:relative!important;
}
.carousel-indicators {
  position: relative!important;
  bottom:0px;
  padding-top:10px;  
  left: 0px;
  z-index: 15;
  width: 100%;
  padding-left: 0;
  margin-left: 0px;
  text-align: left;
  list-style: none;

}
.sliderconstant{
  width:50%;
  padding-top:5%;
  position:absolute!important;
  top:30;
  left:20;
  z-index: 10;
}
.countryImg{
  width:90%;
}

.sliderSubSectionLi{
  font-size: 1.2em;
}
  /* section 4*/
  .section4-1{
    padding:2%;
    text-align: center;
    color:white;
    background-color: #5cc1cf;
    background-image: linear-gradient( #18486a 40%, #026cb5 100%);
    background-size: 100%;
  }
  .section4-1 h2{
    background: -webkit-linear-gradient(45deg,#ffffff, #5cc1cf);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
    font-weight: 700;
    display: inline-block;
  }

  .section4-2-1{
    width:100%;
    padding:5% 0%;
  }
  .section4-2-1 img{
    border-radius: 25px;
    width:100%;
  }
  .section4-2-1.pic1{
    width:27%;
    padding-right:4%;
  }
  
  .section4-2-1.pic2{
    padding-top:8%;
    width:46%;
  }
 .pic2Hed{
    color:#006BB4;
    font-weight:700;
    background-color: #5cc1cf;
    background:linear-gradient(to right, #18486a 20%, #5cc1cf 60%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
    padding:0px;
    padding-bottom:4%;
    margin:0px;
    font-size:2em;
    text-align: center;
 } 
  .section4-2-1.pic3{
    width:27%;
    padding-left:4%;
    padding-top:30%;
  }

  /*section 5 */
  .section5{
    padding-right: 2%;
    padding-left: 2%;
    background-image: url('../assets/section5Banner.png');
    background-repeat: no-repeat;
    background-size: cover;
  }
  .section5-1{
    padding-top:20%;
  }
  .section5-1h3{
    color:#006BB4;
    font-weight:500;
    background-color: #5cc1cf;
    background:linear-gradient(to right, #18486a 20%, #5cc1cf 60%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
    padding:0px;
    padding-left:2%;
    margin:0px;
    font-size:2em;
    display: inline-block;
  }
  .section5-1p{
    
    background: linear-gradient(to right, #18488A 60%, #026cb5 90%);
    color:#006BB4;
    font-weight:700;
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
    padding:0px;
    padding-left:2%;
    margin:0px;
    font-size:1,8em;
    display: inline-block;
  }
  .section5-2{
    padding:0% 0% 5% 0%;
  }
  .epmdiv{
    padding:1%;
    width:30%;
    margin:2%;
    border-radius:25px;
    background-color: #5cc1cf;
    background-image: linear-gradient( #18486a 40%, #026cb5 100%);
    background-size: 100%;
    color:white;
  }
  .section5-2-3Img{
    width:20px;
  }
  
  .section5-2-3h3{
    font-size: 1.2em;
    margin-top:10px;
    
  }
  .section5-2-3p{
    font-size: .8em;
    
  }
  